<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="53" start.y="35" goal.x="1" goal.y="18" size="0.46"/>
        <agent id="1" start.x="57" start.y="31" goal.x="35" goal.y="14" size="0.89"/>
        <agent id="2" start.x="21" start.y="16" goal.x="34" goal.y="3" size="1.08"/>
        <agent id="3" start.x="27" start.y="34" goal.x="2" goal.y="2" size="1.43"/>
        <agent id="4" start.x="51" start.y="17" goal.x="20" goal.y="24" size="1.64"/>
        <agent id="5" start.x="36" start.y="19" goal.x="9" goal.y="14" size="1.32"/>
        <agent id="6" start.x="23" start.y="12" goal.x="44" goal.y="36" size="1.73"/>
        <agent id="7" start.x="32" start.y="8" goal.x="49" goal.y="24" size="1.79"/>
        <agent id="8" start.x="27" start.y="15" goal.x="57" goal.y="7" size="1.55"/>
        <agent id="9" start.x="41" start.y="9" goal.x="23" goal.y="32" size="0.72"/>
    </agents>
</root>
